local fn = _gn(0x53ab5c35)
--- Sets vehicle's wheels' size (size is the same for all the wheels, cannot get/set specific wheel of vehicle).
-- Only works on non-default wheels.
-- Returns whether change was successful (can be false if trying to set size for non-default wheels).
-- @param vehicle The vehicle to set data for.
-- @param size Size of the wheels (usually between 0.5 and 1.5 is reasonable).
-- @return Bool - whether change was successful or not
function Global.SetVehicleWheelSize(vehicle, size)
	return _in2(fn, vehicle, size, _r)
end
